# Lizenzvereinbarung


Diese Lizenzvereinbarung regelt die Nutzung der Software-Plugins für den JTL-Shop, bereitgestellt durch DREIZACK Medien,
Dipl.-Jur. Christian Figul, Mansfelder Str. 56, 06108 Halle (Saale) (nachfolgend „Lizenzgeber“ genannt). Diese
Vereinbarung wird zwischen dem Lizenzgeber, dem Endbenutzer (nachfolgend „Lizenznehmer“ genannt) und gegebenenfalls
einem autorisierten Reseller geschlossen.


## Präambel
Im Rahmen der Entwicklung von Plugins (Software-Erweiterungen) für das Shopsystem „JTL-Shop“, nachfolgend
JTL-Shop-Plugin genannt, stellt der Lizenzgeber dem Lizenznehmer, Erweiterungen für das Shop-System „JTL-Shop“ in Form
von Softwarelizenzen zur Verfügung. Zwischen dem Lizenzgeber und dem Lizenznehmer wird mit Installation eines
JTL-Shop-Plugins, welches durch den Lizenzgeber entwickelt und durch den Lizenznehmer installiert wurde, der
nachfolgende Vertrag über die rechtsgültige Nutzung des Plugins geschlossen.

Eine Softwarelizenz für ein JTL-Shop-Plugin, kann sowohl auf der Webseite store.dreizack-medien.de, als auch im
offiziellen JTL Extension Store erworben werden. Sämtliche Dateien des JTL Shop Plugins, sowie von dem Lizenzgeber zur
Verfügung gestellten Updates sind in diesen Lizenzbedingungen miteingeschlossen. Im Falle der Bereitstellung von
gesonderten Lizenzvereinbarungen für etwaige Updates oder individuelle Anpassungen im Auftrag des Lizenznehmers, gelten
diese vorrangig. Der Lizenzgeber ist sowohl Eigentürmer als auch Urheber des JTL-Shop-Plugins und dessen Quellcode,
sofern nicht auf ausgewiesene Komponenten von Dritten zurückgegriffen wird, für welche andere Lizenzbedingungen gelten.

## Funktionsumfang
Hinweise zur Benutzung des JTL-Shop-Plugins, sowie der Funktionsumfang, werden dem Installationspaket als Anleitung
im Rahmen einer Online-Dokumentation sowie auf der Website des Lizenzgebers beigelegt. Unabhängig von der Installation
und Aktivierung des JTL Shop Plugins kann die Anleitung und der Funktionsumfang eingesehen werden.

## Reseller
**Definition eines Resellers:** Ein Reseller ist ein vom Lizenzgeber autorisierter Vertriebspartner, der berechtigt ist,
Lizenzen an Endbenutzer zu verkaufen.

**Verantwortlichkeiten:** Reseller sind verpflichtet, die Lizenzbedingungen an den Endbenutzer weiterzugeben und
sicherzustellen, dass diese akzeptiert werden. Reseller müssen außerdem dafür sorgen, dass der Endbenutzer die
Bedingungen versteht und die Software gemäß diesen Bedingungen verwendet.

## Lizenzarten und Nutzungsrechte
Der Lizenznehmer erhält vom Lizenzgeber das einfache, nicht ausschließliche und zeitlich unbeschränkte Nutzungerecht
des JTL-Shop-Plugins. Andere Vereinbarungen hierzu bedürfen ausdrücklich der schriftlichen Vereinbarung.
Der Vertrieb, die Vermietung oder die Wiederveröffentlichung des JTL-Shop-Plugins, der Anwendung oder Teile davon ist
ohne ausdrückliche schriftliche Zustimmung des Lizenzgebers weder in modifizierter noch in unmodifizierter Form erlaubt.
Für den Vertrieb sind eigens durch den Lizenzgeber autorisierte Reseller berechtigt.
Bei Erwerb der Lizenz ist dem Lizenzgeber durch den Lizenznehmer der Name der Domain, welche das JTL-Shop-Plugin nutzen
wird, mitzuteilen. Die erworbene Lizenz gestattet dem Lizenznehmer das JTL-Shop-Plugin für diese einzelne Domain zu
nutzen. Die durch den Lizenznehmer mitgeteilte Domain ist verknüpft mit einer Lizenzprüfung, die direkt bei der
Installation des JTL-Shop-Plugins durchgeführt wird. Es besteht eine Verpflichtung für den Lizenznehmer dafür zu sorgen,
dass das JTL-Shop-Plugin lediglich im Rahmen dieser Lizenzbedingungen eingesetzt wird. Der unbefugte Gebrauch in anderem
Zusammenhang mit diesem JTL-Shop-Plugin oder eines Teils davon darf ohne ausdrückliche und schriftliche Zustimmung des
Lizenzgebers nicht erfolgen.

Folgende Lizenzarten sind zu unterscheiden:

**Vollversion**

Eine Vollversion ist über den Online-Shop des Lizenzgebers oder autorisierte Vertriebskanäle erwerbbar.
Die Vollversion berechtigt zur Nutzung auf einer spezifischen Domain, inklusive Updates für 12 Monate.

**Testversion**

Für jedes Produkt besteht die Möglichkeit einer kostenfreien, 2-wöchigen Testversion. Diese kann ggfs. durch den
Lizenzgeber verlängert werden. Ein Anspruch auf Verlängerung besteht jedoch nicht. Mit Ablauf der 2-wöchigen Testphase
endet automatisch das Nutzungsrecht ohne die Notwendigkeit einer Kündigung. Testversionen sind nicht übertragbar.
Eine Testversion kann zum Preis der Vollversion in eine Vollversion umgewandelt werden.

**Developerversion**

Durch den Lizenzgeber autorisierten Resellern stehen spezielle Entwicklerlizenzen zur Verfügung mit unbegrenzte
Nutzungsdauer. Entwicklerlizenzen stehen ausschließlich Entwicklungszwecken zur Verfügung und dürfen nur auf nicht-produktiven
Systemen eingesetzt werden. Entwicklerlizenzen sind nicht autorisiert für den produktiven Einsatz und sind nicht
übertragbar. Eine Developerverion kann zum Preis der Vollversion in eine Vollversion umgewandelt werden.

**Subscription**

Beim Kauf einer Lizenz erhält der Lizenznehmer eine zwölfmonatige Subscription inklusive. Alle Updates des
JTL-Shop-Plugins sind in dieser Subscription ohne Mehrkosten enthalten. Ein Wechsel der Lizenzdomain ist in diesem
Zeitraum möglich. Eine Verlängerung der Subskriptionslaufzeit ist nach Ablauf der ersten zwölf Monate um weitere zwölf
oder ggfs. vierundzwanzig Monate möglich. Vor dem Kauf der Verlängerung werden die Kosten hierfür angezeigt.
Die Subskription muss über die Plattform verlängert werden, über die die ursprüngliche Lizenz das erste Mal bezogen
wurde.


## Erwerb und Übertragung von Lizenzen
**Erwerb:** Der Kauf einer Lizenz erfolgt durch den Lizenznehmer direkt über den Lizenzgeber oder einen autorisierten
Reseller. Bei Erwerb über einen Reseller ist sicherzustellen, dass der Reseller die Lizenzbedingungen an den
Lizenznehmer kommuniziert.

**Übertragung:** Eine Lizenz kann auf eine andere Domain übertragen werden, allerdings nur einmal innerhalb von 24 Stunden.
Die Lizenz verliert sofort ihre Gültigkeit auf der alten Domain. Der Lizenznehmer ist verantwortlich dafür, dass die
Lizenz nur auf der registrierten Domain genutzt wird.

## Nutzung von Plugin-Versionen
**Subscription-Laufzeit:** Während der Laufzeit der Subscription hat der Lizenznehmer das Recht, alle Versionen des
Plugins zu nutzen, die innerhalb dieses Zeitraums veröffentlicht werden. Die jeweils aktuellsten Updates und
Versionen stehen dem Lizenznehmer während der aktiven Subscription zur Verfügung.

**Nach Ablauf der Subscription:** Die Nutzung von Plugin-Versionen, die nach dem Ablauf der Subscription veröffentlicht
werden, ist ohne eine Verlängerung der Subscription nicht gestattet und wird als Vertragsbruch betrachtet.
Lizenznehmer, die weiterhin Zugang zu den neuesten Versionen und Updates wünschen, müssen ihre Subscription entsprechend
verlängern.

## Kommunikation
Der Lizenzgeber wird den Lizenznehmer mittels verschiedener Kanäle über sicherheitsrelevante Updates, Feature Updates
und Informationen zur Handhabung und Nutzung des Plugins informieren. Diese Information wird über die E-Mailadresse
bei der Lizenzbestellung oder über die öffentlich einsehbare E-Mailadresse des Lizenznehmers erfolgen.
Zudem veröffentlicht der Lizenzgeber alle Updates auf der Webseite store.dreizack-medien.de und im JTL Extension Store.

## Verbotene Handlungen und Vertragsstrafen

**Lizenzmissbrauch:** Als Lizenzmissbrauch versteht sich jede Form der Manipulation, ob fahrlässig oder vorsätzlich,
die darauf abzielt, die Lizenzprüfung zu umgehen und wird als Vertragsbruch gewertet. Dies umfasst, aber beschränkt sich
nicht auf, technische Eingriffe, die die Funktionalität der Lizenzprüfung beeinträchtigen. Weiter stellt die Nutzung
eines Plugins unter einer nicht autorisierten, also mit der Lizenz verknüpften Domain einen Lizenzmissbrauch dar.
Darüber hinaus wird als Lizenzmissbrauch auch jede Nutzung der Software ohne gültige Lizenz gewertet. Das betrifft
insbesondere, aber nicht abschließend, die Nutzung von Entwicklerlizenzen auf produktiven Systemen, sowie die
Weiternutzung von deaktivierten oder abgelaufenen Lizenzen, insbesondere, aber nicht abschließend, Testlizenzen.

**Vertragsstrafen:** Bei grob fahrlässigem Verhalten, das zu einem Vertragsbruch führt, wird eine Strafe in Höhe
des Doppelten des Preises der Vollversion erhoben. Zusätzlich behält sich der Lizenzgeber das Recht vor,
die Lizenz zu deaktivieren, bis die Forderung erfüllt wurde.

### Lizenzverstoß und Kündigung
In groben Fällen des Verstoßes gegen die Lizenzbedingungen ist der Lizenzgeberberechtigt, den Lizenzvertrag fristlos zu
kündigen. Ferner ist der Lizenzgeber berechtigt, eine fristlose Kündigung auszusprechen, sollte der Lizenznehmer sich
sittenwidrig, rechts- sowie linksextremistisch, moralisch verwerflich, diskriminierend oder ähnlich in der
Öffentlichkeit äußern oder darstellen. Die Lizenz erlischt, sofern der Kauf durch Privatpersonen erfolgt, die nicht
gewerblich handeln. Lizenznehmer haben jederzeit das Recht, die Lizenz zu kündigen; die Kündigung erfolgt dann zum
entsprechenden Laufzeitende ihrer gemieteten oder gekauften Lizenz. Sollte es zu einer Auflösung der Geschäftsbeziehung
zwischen dem Lizenzgeber und der JTL Software GmbH kommen, hat der Lizenzgeber das Recht, kurzfristig neue
Lizenzbedingungen zu erstellen. Sollte es in dieser Übergangsphase zu Störungen kommen, ist der Lizenzgeber bemüht,
diese so gering wie möglich zu halten, sodass der Lizenznehmer das Programm voll nutzen kann.

Die von einer Zusammenarbeit mit dem Lizenzgeber ausgeschlossenen Firmen und Agenturen sind über den Ausschluss
informiert. Sollten die ausgeschlossenen Firmen und Agenturen trotzdem über Dritte eine Lizenz erwerben, so ist diese
ungültig.

### Deaktivierung, Umwandlung und Verlängerung von Lizenzen
**Deaktivierung:** Der Lizenzgeber behält sich das Recht vor, Lizenzen bei Nichtzahlung nach der dritten Mahnung oder
bei Verstößen gegen die Lizenzbedingungen zu deaktivieren. Dies betrifft sowohl Kauflizenzen als auch Lizenzen, die
missbräuchlich verwendet wurden.

**Umwandlung:** Im Falle eines Vertragsbruchs, bei dem beispielsweise, aber nicht abschließend, eine Lizenz ohne gültige
Domainbindung genutzt wird oder eine Entwicklerlizenz in produktiven Systemen verwendet wurde oder eine Testlizenz
über den Testzeitraum hinaus verwendet wird, kann der Lizenzgeber die Lizenz in eine Vollversion umwandeln und die
Kosten hierfür sowie eine Aufwandspauschale in Rechnung stellen.

**Subscriptionverlängerung bei Missbrauch:** Im Falle der Nutzung der Software in einer Version, die nach Ablauf
des Subscriptionzeitraums veröffentlicht wurde, behält sich der Lizenzgeber das Recht vor, die Subscription für den
Lizenznehmer um 12 Monate zu verlängern und dem Lizenznehmer die Kosten für eine Subscriptionverlängerung in
Rechnung zu stellen.

## Gewährleistung und Haftungsausschluss
**Gewährleistung:** Gewährleistung wird nur unter der Voraussetzung gewährt, dass die Software in einer unveränderten
JTL-Shop-Umgebung verwendet wird. Jegliche Modifikationen, die vom Endbenutzer oder Drittparteien vorgenommen werden,
führen zum sofortigen Verlust jeglicher Gewährleistungsansprüche.

**Haftungsausschluss:** Der Lizenzgeber haftet nicht für Probleme oder Schäden, die durch die Verwendung der Software
in Verbindung mit Drittanbieter-Plugins oder anderen nicht standardmäßigen Shop-Anpassungen entstehen.

### Gewährleistung
Zur Geltendmachung von Mängelansprüchen hat der Lizenznehmer die bei Kaufleuten gesetzlichen Untersuchungs- und
Rügepflichten (§§ 377, 381 Abs. 2 HGB) nachzuweisen. Zeigt sich bei der Untersuchung oder später ein Mangel, so ist der
Lizenzgeber hierüber unverzüglich zu informieren. Dies kann jederzeit unter store.freizack-medien.de oder per E-Mail an
support@dreizack-medien.de vorgenommen werden. Als unverzüglich gilt die Mitteilung des Lizenznehmers, wenn sie
innerhalb von zwei Wochen erfolgt, wobei zur Fristwahrung die rechtzeitige Absendung genügt. Unabhängig von dieser
Untersuchungs- und Rügepflicht hat der Lizenznehmer offensichtliche Mängel innerhalb von zwei Wochen ab
Kenntniserlangung schriftlich mitzuteilen, wobei auch hier zur Fristwahrung die rechtzeitige Absendung der Mitteilung
genügt. Versäumt der Lizenznehmer die ordnungsgemäße Untersuchung und/oder Mängelanzeige, ist die Haftung des
Lizenzgebers für den nicht angezeigten offensichtlichen Mangel ausgeschlossen.

Der Lizenzgeber gewährleistet für einen Zeitraum von zwölf Monaten ab dem Zeitpunkt der Übergabe, dass das
JTL-Shop-Plugin hinsichtlich der Funktionsweise im Wesentlichen der Funktionsbeschreibung in der begleitenden
Dokumentation entspricht.

Der Lizenzgeber weist darauf hin, dass es nach dem Stand der Technik nicht möglich ist, Software völlig fehlerfrei
herzustellen. Tritt ein Programmfehler (Mangel) auf, so ist dieser in einer schriftlichen Fehlerbeschreibung und seine
Erscheinungsform so genau zu beschreiben, dass eine Überprüfung des Fehlers möglich ist (z.B. durch Vorlage der
Fehlermeldungen) und ein Bedienungsfehler des Anwenders ausgeschlossen werden kann.

Der Rücktritt wegen eines unerheblichen Mangels ist ausgeschlossen.

Der Lizenzgeber wird einen Mangel innerhalb angemessener Frist nach Eingang der Mängelanzeige beheben, indem der
Lizenzgeber nach eigener Wahl Ersatz liefert, den Mangel beseitigt oder eine bezüglich der Funktionalitäten
gleichwertige Umgehungslösung anbietet. Im Rahmen dieser Nacherfüllung wird dem Lizenznehmer das gefixte
JTL-Shop-Plugin bzw. ein Patch oder Update auf store.dreizack-medien.de oder im JTL Extension Store zur Verfügung
gestellt.

Falls der Mangel vom Lizenzgeber nicht nachgestellt und analysiert werden kann, hat der Lizenznehmer nach vorheriger
Absprache den Zugriff auf das eigene System im für die Analyse notwendigen Umfang bereit zu stellen. Eine Analyse oder
Beseitigung des Mangels vor Ort beim Lizenznehmer findet nicht statt.

Schlägt die Mangelbeseitigung fehl, so kann der Lizenznehmer nach vergeblichem Ablauf einer weiteren angemessenen
Nachfrist entweder vom Vertrag zurücktreten oder eine Minderung der Vergütung verlangen. Das Rücktrittsrecht besteht
nicht, wenn der Mangel unerheblich ist.

Stellt sich heraus, dass ein vom Lizenznehmer gerügter Fehler nicht auf einen vom Lizenzgeber zu vertretenden Sach- oder
Rechtsmangel des JTL-Shop-Plugins zurückzuführen ist, sind dem Lizenzgeber die hierdurch entstandenen Aufwendungen vom
Lizenznehmer zu ersetzen. Dies gilt nicht, wenn der Lizenznehmer die unberechtigte Rüge nicht zu vertreten hat,
insbesondere der Lizenznehmer nicht erkennen konnte, dass der gerügte Fehler nicht durch den Lizenzgeber zu vertreten
ist. Ein Verschulden etwaiger vom Lizenznehmer im Zusammenhang mit der Installation und/oder dem Betrieb des
JTL-Shop-Plugins beauftragter Dritter muss sich der Lizenznehmer wie eigenes Verschulden zurechnen lassen.

### Haftungsbeschränkung
Der Lizenzgeber haftet nur für vorsätzlich und grob fahrlässig verursachte Schäden und nur soweit es gesetzlich
zwingend vorgeschrieben ist. Dabei ist die Haftung für direkte oder indirekte Folgeschäden, Vermögensschäden,
entgangenen Gewinn oder Schäden aufgrund Betriebsunterbrechung ausgeschlossen. Der Lizenzgeber haftet ausdrücklich nicht
für Schäden, die durch Nutzung des JTL-Shop-Plugins entstehen, insbesondere nicht bei der Verwendung von
JTL-Shop-Plugins in einem vom Auslieferungszustand abweichenden JTL-Shopsystem.

Mängelhaftungsansprüche des Lizenznehmers entfallen, wenn dieser ohne vorherige Zustimmung vom Lizenzgeber, Änderungen
an dem JTL-Shop-Plugin selbst vorgenommen oder durch Dritte vorgenommen lassen hat, sowie das JTL-Shop-Plugin vom
Lizenznehmer zu einem nicht vom Lizenzvertrag benannten Zweck eingesetzt wird und wenn die Änderungen oder die
vertragswidrige Nutzung für das Auftreten des Mangels allein verantwortlich sind.

Der Lizenznehmer ist in einem ihm zumutbaren Umfang zur regelmäßigen Sicherung seiner Daten verpflichtet. Die Häufigkeit
der Datensicherungen bestimmt der Lizenznehmer eigenverantwortlich in Ausübung der Sorgfalt eines gewissenhaften
Kaufmanns. Die Haftung vom Lizenzgeber für Datenverluste wird auf den typischen Wiederherstellungsaufwand beschränkt,
der bei regelmäßiger und gefahrentsprechender Anfertigung der Datensicherungen durch den Lizenznehmer eingetreten wäre.

## Schlussbestimmungen
Diese Vereinbarung enthält alle Absprachen. Mündliche Nebenabreden sind nicht getroffen. Vertragsänderungen bedürfen der Schriftform.

**Änderungen der Lizenzbedingungen:** Der Lizenzgeber behält sich das Recht vor, die Lizenzbedingungen jederzeit zu
ändern. Die aktuellen Bedingungen sind auf der Website des Lizenzgebers einsehbar.


Sollten einzelne Klauseln oder Teile davon in diesem Vertrag unwirksam sein oder werden, so berührt dies die Gültigkeit
der übrigen Bestimmungen nicht. An die Stelle der nichtigen Klausel oder Teile tritt dasjenige, was dem gewollten Zweck
der Vertragsparteien am nächsten kommt.

Es gilt deutsches Recht. Gerichtsstand ist, soweit gesetzlich zulässig, Halle (Saale).

Fassung vom 24.04.2024

